.MenuGroup{
	font-family:arial, sans-serif;
	font-size:12px;
}

.MenuItem{
	color:#41006B;
	background:url('http://caldwellnj.qscend.com/images/layout/nav.gif');
	background-repeat:repeat-x;
	font-family:arial, sans-serif;
	font-size:12px;
	border-left:1px solid #999999;
	height:20px;
	padding-right:5px;
	cursor:pointer;
}

.MenuItemOver{
	color:#000099;
	background:url('http://caldwellnj.qscend.com/images/layout/nav2.gif');
	background-repeat:repeat-x;
	font-family:arial, sans-serif;
	font-size:12px;
	border-left:1px solid #999999;
	height:20px;
	padding-right:5px;
	cursor:pointer;
}

/* Vertical */

.MenuGroupVertical{
	font-family:arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	background:#FFFFFF;
	width:170px;
}

.MenuItemVertical{
	color:#660000;
	text-decoration:none;
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
	padding:5px;
	cursor:pointer;
}

.MenuItemOverVertical{
	color:#4A83DD;
	text-decoration:underline;
	border-top:2px solid #DDE3E9;
	border-bottom:2px solid #DDE3E9;
	padding:5px;
	cursor:pointer;
}

.DisabledMenuItem{
	color:Gray;
	background-color:#73825A;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

.DisabledMenuItemOver{
	color:Gray;
	background-color:#73825A;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

.MenuBreak{
	padding:0px;
}